/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
/* fonts */

/*settings*/
    * {margin: 0; padding: 0; outline: none; transition: .3s; font-family: "Raleway", sans-serif;}
    input, textarea, button, select, label {border: none; cursor: pointer; box-sizing: border-box;}
    button {position: relative; overflow: hidden; cursor: pointer; font-size: 16px;}
    button:after {content: ''; position: absolute; width: 20px; height: 200%; background: rgba(255,255,255,.2); top: -30px; left: -100%; transform: rotateZ(35deg); transition: 1.2s;}
    button:hover:after {left: 120%; transition: 1.2s;}
    a {text-decoration: none; cursor: pointer;}
    li {list-style-type: none;}
    img {max-width: 100%; height: auto;}
    .container {width: 1180px; max-width: 100%; margin: 0 auto;}
/*settings*/

/* root */
    :root{
        --bg: #FAF7F2;
        --bg-input: #CCCCCC;
        --text: #403F3F;
        --text2: #9A9A9A;
        --color1: #BEFF70;
        --color2: #05060D;
        --shadow1: 0px 0px 10px 0px rgba(0, 0, 0, .05);

        /* цвета тумб */
        --white: #fff;
        --black: #000;
        --blue: #00144b;
        --yellow: #e3e702;
        --t-green: #034e00;
        --s-green: #6fff6a;
        --red: #910303;
        --grey: #666666;
        --s-grey: #cfc4a6;
        --dub: #854000;
        --nat: #ffde72;
        /* цвета тумб */
    }
/* root */